CREATE TABLE [C6MartPeriodico].[CruscottoTrimestrale_GestioneEmail] (
	[TIPO] varchar(16) NOT NULL,
	[Email_Id] int NOT NULL,
	[E_From] varchar(5000) NULL,
	[E_To] varchar(5000) NULL,
	[E_Ccn] varchar(1) NOT NULL,
	[E_Cc] varchar(1) NOT NULL,
	[E_Subject] varchar(8000) NULL,
	[E_Allegato] varchar(1000) NULL,
	[Testo] varchar(8000) NULL,
	[Param_Ext] varchar(5000) NULL
)
GO